# {{ ansible_managed }}

# See http://manpages.ubuntu.com/manpages/xenial/man5/interfaces.5.html

# /etc/network/interfaces contains  network  interface  configuration information for the ifup(8), ifdown(8) and
# ifquery(8) commands.

# This is where you configure how your  system  is  connected  to  the network.

# Lines  starting  with  # are ignored. NOTE(!!!): that end-of-line comments are NOT supported, comments must be on a
# line of their own.

# A line may be extended across multiple  lines  by  making  the  last character a backslash.

# The  file  consists  of  zero or more "iface", "auto",  "allow-" and "source" stanzas.

auto lo
iface lo inet loopback

source {{ interfaces_network_d_path|string }}/*
